<!DOCTYPE html>
<head>
    <title>Ejercicio4</title>
    <meta charset="UTF-8">
    <meta name="description" content="Free Web tutorials">
    <meta name="author" content="Daniel Reinosa ">
</head>
<body>
    <h1>EJERCICIO 4</h1>
        <h2>IMAGEN</h2>
            <figure>
                <img src="/M04_HTML/MEDIA/photo-1493246507139-91e8fad9978e.jpg" alt="Montañas al amanecer">
                <figcaption>Unas hermosas montañas con un lago.
                </figcaption>
            </figure>
        <h2>Audio</h2>
            <audio src="/M04_HTML/MEDIA/AC DC - Hells Bells (Official Video).mp3" controls type="audio/mp3">DISFRUTA</audio>
        <h2>VIDEO</h2>
            <video src="/M04_HTML/MEDIA/yt5s.io-TELETIENDA YIHADISTA - السلام العالمي.mp4" type="video/mp4" controls poster="/M04_HTML/MEDIA/download.png"></video><br>

        <h2>Video YT</h2>
        <iframe width="805" height="453" src="https://www.youtube.com/embed/TrwULhx9RNU" title="Julio Jaramillo Ayer Tenia un Amor" frameborder="0" allow="accelerometer; autoplay; clipboard-write; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe><p>
        </p>
        <a href="/M04_HTML/Index.html">Tornar al inici</a>
</body>